SDL_SendJoystickEffect(3)

NAME
SDL_SendJoystickEffect - Send a joystick specific effect packet.

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_SendJoystickEffect(SDL_Joystick *joystick, const void *data, int size);

FUNCTION PARAMETERS

joystick
    The joystick to affect

data
    The data to send to the joystick

size
    The size of the data to send to the joystick

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.